
/****************************/
/***** Copyright Widget *****/
/****************************/

/* Sizes above 1100px ( Dimensions are based on 1-Column = 247px / Total-Columns = 1080px ) */

	.db_sidebar_copyright .et_pb_widget { border-radius: 5px; padding: 7px 10px 8px 10px; margin: 5px 0px 0px 0px !important; } /* Module (page-builder)" sidebar */
	#sidebar .db_sidebar_copyright .et_pb_widget { margin: 5px 0px 0px 0px !important; } /* Widget (index-page)" sidebar */	
	.db_sidebar_copyright .et_pb_widget { background: transparent !important;  border-color: #aaaaaa; border-style: solid; border-width: 1px; }
	.db_sidebar_copyright p.db_copyright { color: #9ed3dc; font-size: 12px; font-weight: 600; line-height: 15px; padding: 0px 0px 2px 0px; }
	.db_sidebar_copyright p.db_copyright_text { color: #666666; font-size: 12px; font-weight: 500; line-height: 15px; padding: 0px; }
		
	/**** Album Pages ****/
	#db_sidebar_copyright_album .et_pb_widget { border-color: #666666; }
	#db_sidebar_copyright_album p.db_copyright { color: #9ed3dc;  }
	#db_sidebar_copyright_album p.db_copyright_text { color: #999999; }

/* iPad Horizontal ( Dimensions are based on 1-Column = 221px / Total-Columns = 960px ) */
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
}

/* iPad Vertical ( Dimensions are based on 1-Column = 157px / Total-Columns = 960px ) */
@media only screen and ( max-width: 980px ) {
	.db_sidebar_copyright .et_pb_widget { width: 157px !important; }
}

/* iPhone Horizontal ( Dimensions are based on Total-Columns = 400px ) */
@media only screen and ( max-width: 767px ) {
	.db_sidebar_copyright .et_pb_widget { width: 376px !important; }
}

/* iPhone Vertical ( Dimensions are based on Total-Columns = 280px ) */
@media only screen and ( max-width: 479px ) {
	.db_sidebar_copyright .et_pb_widget { width: 256px !important; }
}